<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<XMLBody>
	<DataChecksum NoParse="1">
    		<Ignore>Name,ShortName,StateAnchorPoints,NumPoints,PointSize,Point,StateOutline,StatePieceOutline,TerrainWidth,TerrainHeight,TerrainPosition,TerrainRotation,Extension,StateMesh,StateMeshPoints</Ignore>
    		<Translate>Name,ShortName</Translate>
  	</DataChecksum>
	<State>
		<StateInfo>
			<UID>35</UID>
			<Name>¶í¿ËÀ­ºÎÂí</Name>
			<ShortName>OK</ShortName>
			<VotingPop>2531</VotingPop>
			<Wealth>90942</Wealth>
			<ElecVotes>7</ElecVotes>
			<GenderData Count="2">
				<Gender ID="Male">48</Gender>
				<Gender ID="Female">52</Gender>
			</GenderData>
			<RaceData Count="5">
				<Race ID="White">77</Race>
				<Race ID="Black">9</Race>
				<Race ID="Hispanic">4</Race>
				<Race ID="Asian">1</Race>
				<Race ID="Other">9</Race>
			</RaceData>
			<AgeData Count="4">
				<Age ID="18to29">19</Age>
				<Age ID="30to44">27</Age>
				<Age ID="45to59">28</Age>
				<Age ID="60plus">26</Age>
			</AgeData>
			<IncomeData Count="6">
				<Income ID="Under15">14</Income>
				<Income ID="15to30">20</Income>
				<Income ID="30to50">27</Income>
				<Income ID="50to75">20</Income>
				<Income ID="75to100">10</Income>
				<Income ID="100plus">9</Income>
			</IncomeData>
			<PartyData Count="3">
				<Party ID="Left">40</Party>
				<Party ID="Right">43</Party>
				<Party ID="Independent">16</Party>
			</PartyData>
			<ViewData Count="3">
				<View ID="Lib">13</View>
				<View ID="Mod">44</View>
				<View ID="Con">43</View>
			</ViewData>
			<AdjacentStates Count="6">
				<AdjState>2</AdjState>
				<AdjState>5</AdjState>
				<AdjState>15</AdjState>
				<AdjState>23</AdjState>
				<AdjState>31</AdjState>
				<AdjState>42</AdjState>
			</AdjacentStates>
		</StateInfo>
		<StateAnchorPoints>
			<NumPoints>21</NumPoints>
			<PointSize>2</PointSize>
			<Point>-3.627,-14.334</Point>
			<Point>-5.663,-17.796</Point>
			<Point>-2.914,-19.222</Point>
			<Point>-6.783,-22.378</Point>
			<Point>-3.117,-23.600</Point>
			<Point>-11.365,-24.008</Point>
			<Point>-10.449,-20.749</Point>
			<Point>-15.337,-21.869</Point>
			<Point>-18.799,-20.546</Point>
			<Point>-16.253,-18.713</Point>
			<Point>-13.300,-19.324</Point>
			<Point>-8.616,-18.204</Point>
			<Point>-6.987,-13.723</Point>
			<Point>-9.736,-15.251</Point>
			<Point>-13.097,-16.269</Point>
			<Point>-12.282,-13.214</Point>
			<Point>-19.206,-16.269</Point>
			<Point>-15.337,-12.909</Point>
			<Point>-16.559,-15.352</Point>
			<Point>-18.799,-13.010</Point>
			<Point>-23.788,-12.399</Point>
		</StateAnchorPoints>
		<StateOutline>
			<StatePieceOutline>
				<TerrainWidth>106.3417</TerrainWidth>
				<TerrainHeight>115.2660</TerrainHeight>
				<TerrainPosition>-33.3999,-17.2284</TerrainPosition>
				<TerrainRotation>1.3900</TerrainRotation>
				<Extension>0</Extension>
				<NumPoints>14</NumPoints>
				<PointSize>2</PointSize>
				<Point>-30.555,-11.176</Point>
				<Point>-27.090,-11.633</Point>
				<Point>-27.053,-11.227</Point>
				<Point>-1.106,-12.391</Point>
				<Point>-0.291,-27.143</Point>
				<Point>-1.752,-27.143</Point>
				<Point>-3.869,-25.966</Point>
				<Point>-8.443,-25.638</Point>
				<Point>-9.688,-26.159</Point>
				<Point>-12.824,-25.966</Point>
				<Point>-15.722,-24.008</Point>
				<Point>-20.433,-22.716</Point>
				<Point>-20.501,-14.044</Point>
				<Point>-30.726,-13.409</Point>
			</StatePieceOutline>
		</StateOutline>
		<StateMesh>
			<StateMeshPoints Type="Unlit">122</StateMeshPoints>
			<StateMeshPoints Type="Lit">56</StateMeshPoints>
		</StateMesh>
	</State>
</XMLBody>
